/* add the custom font */

/* basic elements */
body { margin: 0px; border: 0px; padding: 0px; font: normal normal 100 12px Verdana, Arial, Helvetica, sans-serif; color: #002157; background: #E7EDF5 url(https://www.sqlassi.net/images/sassi_bg.gif) repeat top left; }
p { padding: 0px; text-align: justify; }
h1 { padding: 0px; border: 0px; font-weight: bold; font-size: 14px; }
h2 { padding: 0px; border: 0px; font-weight: bold; font-size: 13px; }

a:link { color: #0054A6; text-decoration: none; }
a:visited { color: #818181; text-decoration: none; }
a:active { color: #A5BAFF; text-decoration: none; }
a:hover { color: #A5BAFF; text-decoration: underline; }

li {
	padding: 2px 0px 2px 0px;
}

acronym { text-transform:capitalize; font-weight:bold; cursor: help; BORDER-BOTTOM: solid 1px #D8A04B; }

div.NN4 {display: none;}

div.entirepage { height:100%; background: url(https://www.sqlassi.net/images/panel/nav_panel_frame.gif) top left repeat-y; }

/* specific divs */
div#pageheader { background: url(https://www.sqlassi.net/images/navpanel/nav_bg_top.gif) top left repeat-x; margin: 0px; border:0px; padding: 0px; width:100%; height:150px; }
div#homepage { background: url(https://www.sqlassi.net/images/navpanel/nav_cornermark.gif) top left no-repeat; border:0px; height: 150px; }
div#homepage div#homepageimage { position:absolute; left:200px; top:0px; background: url(https://www.sqlassi.net/images/navpanel/banner_sassi.gif) top left no-repeat; cursor: hand; border:0px; padding: 0px 0px 0px 0px; width:562px; height: 149px; }
div#homepage div#homepageimage span { display:none; }

/* main menu items */
div#mainmenu { float: left; position:absolute; top:159px; left:0px; margin: 0px 0px 0px 0px; border: 0px; font-size:14px; background: url(https://www.sqlassi.net/images/panel/nav_panel_bg.gif) top left repeat-y; padding: 0px 0px 100px 0px; width:200px; }
div#mainmenu div.header { display: block; height:34px; width:200px; background: url(https://www.sqlassi.net/images/panel/nav_panel_top.gif) top left no-repeat; }
div#mainmenu a {display: block; margin: 0px 0px 0px 18px; padding: 6px 40px 7px 0px; text-align: right; font-weight: bold; color: #89A6CD; background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_ti_bi.gif) top left no-repeat; text-decoration: none;}
/*div#mainmenu A:hover { color: #f0f0f0; }*/
div#mainmenu a.actTiBi { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_ti_bi.gif) top left no-repeat; color: #FFFFFF; }
div#mainmenu a.actTiBn { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_ti_bn.gif) top left no-repeat; color: #FFFFFF; }
div#mainmenu a.actItBn { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_it_bn.gif) top left no-repeat; padding: 8px 40px 7px 0px; color: #FFFFFF; }
div#mainmenu a.actItBa { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_it_ba.gif) top left no-repeat; padding: 8px 40px 7px 0px; color: #FFFFFF; }
div#mainmenu a.actItBi { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_it_bi.gif) top left no-repeat; padding: 8px 40px 7px 0px; color: #FFFFFF; }
div#mainmenu a.subactTiBi { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_ti_bi.gif) top left no-repeat; color: #FFFFFF; }
div#mainmenu a.subactTiBn { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_ti_bn.gif) top left no-repeat; color: #FFFFFF; }
div#mainmenu a.subactItBn { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_it_bn.gif) top left no-repeat; padding: 8px 40px 7px 0px; color: #FFFFFF; }
div#mainmenu a.subactItBa { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_it_ba.gif) top left no-repeat; padding: 8px 40px 7px 0px; color: #FFFFFF; }
div#mainmenu a.subactItBi { background: url(https://www.sqlassi.net/images/buttons/main_btn_act_it_bi.gif) top left no-repeat; padding: 8px 40px 7px 0px; color: #FFFFFF; }
div#mainmenu a.menufooter { background: url(https://www.sqlassi.net/images/buttons/main_btn_footer.gif) top left no-repeat; }
div#mainmenu a.inactTaBi { background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_ta_bi.gif) top left no-repeat; }
div#mainmenu a.inactTaBn { background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_ta_bn.gif) top left no-repeat; }
div#mainmenu a.inactTiBn { background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_ti_bn.gif) top left no-repeat; }
div#mainmenu a.inactTnBi { background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_tn_bi.gif) top left no-repeat; }
div#mainmenu a.inactTnBn { background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_tn_bn.gif) top left no-repeat; }
div#mainmenu a.inactItBn { background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_it_bn.gif) top left no-repeat; padding: 8px 40px 7px 0px; }
div#mainmenu a.inactItBa { background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_it_ba.gif) top left no-repeat; padding: 8px 40px 7px 0px; }
div#mainmenu a.inactItBi { background: url(https://www.sqlassi.net/images/buttons/main_btn_inact_it_bi.gif) top left no-repeat; padding: 8px 40px 7px 0px; }
div#mainmenu div.menufootertab { display: block; margin: 0px 0px 0px 18px; height:13px; background: url(https://www.sqlassi.net/images/buttons/main_tab_inact_footer.gif) top left no-repeat; }
div#mainmenu div.menufootertabact { display: block; margin: 0px 0px 0px 18px; height:13px; background: url(https://www.sqlassi.net/images/buttons/main_tab_act_footer.gif) top left no-repeat; }
div#mainmenu div.menufootertab2 { display: block; margin: 0px 0px 0px 32px; height:13px; background: url(https://www.sqlassi.net/images/buttons/main_btn_footer.gif) top left no-repeat; }
div#mainmenu div.menufooter { position: relative; top: 100px; display: block; width:200px; height:68px; background: url(https://www.sqlassi.net/images/navpanel/nav_panel_bottom.gif) top left no-repeat; }
div#mainmenu div.menufootersub { display: block; margin: 0px 0px 0px 18px; height:3px; background: url(https://www.sqlassi.net/images/buttons/sub_btn_footer.gif) top left no-repeat; }
div#mainmenu a.menufooter { position: relative; top: 6px; left: 32px; width: 108px; height: 35px; background: url(https://www.sqlassi.net/site.css); margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align:left; }
/*div#mainmenu a.menufooter:hover {  }*/

/* sub menu items */
div#submenu { border: 0px; margin: 0px; margin: 0px 0px 0px 18px; padding: 0px 0px 0px 32px; font-size:11px; background: url(https://www.sqlassi.net/images/buttons/main_tab_act_footer.gif) top left no-repeat; }	
div#submenu A {display: block; margin: 0px 0px 0px 0px; padding: 4px 0px 3px 10px; text-align: left; font-weight: bold; color: #89A6CD; background: url(https://www.sqlassi.net/images/buttons/sub_btn_mid_inact.gif) top left no-repeat; text-decoration: none;}
div#submenu A.inactTp { background: url(https://www.sqlassi.net/images/buttons/sub_btn_top_inact.gif) top left no-repeat; }
div#submenu A.inactOnly { background: url(https://www.sqlassi.net/images/buttons/sub_btn_single_inact.gif) top left no-repeat; }
div#submenu A.inactBt { background: url(https://www.sqlassi.net/images/buttons/sub_btn_btm_inact.gif) top left no-repeat; }
div#submenu A.actTp { background: url(https://www.sqlassi.net/images/buttons/sub_btn_top_act.gif) top left no-repeat; color: #FFFFFF; }
div#submenu A.actOnly { background: url(https://www.sqlassi.net/images/buttons/sub_btn_single_act.gif) top left no-repeat; color: #FFFFFF; }
div#submenu A.actMid { background: url(https://www.sqlassi.net/images/buttons/sub_btn_mid_act.gif) top left no-repeat; color: #FFFFFF; }
div#submenu A.actBt { background: url(https://www.sqlassi.net/images/buttons/sub_btn_btm_act.gif) top left no-repeat; color: #FFFFFF; }
/*div#submenu A:hover { color: #f0f0f0; }*/

div#pagebody { position:relative; left:200px; border: 0px; padding: 15px 0px 25px 20px; margin: 0px; width: 600px; }
div#pagebody .tit { padding: 0px; border: 0px; font-weight: bold; font-size: 14px; }
div#pagebody p { padding: 5px 0px 2px 0px; text-align: justify; }
div#pagebody img.centered { display: block; margin: auto; text-align: center; }
div#pagebody table { background-color: #E7EDF5; padding: 0px 0px 0px 0px; }
div#pagebody th { font-size: 14px; background-color: #002157; color: #ffffff; padding: 2px 2px 2px 2px; text-align: center; }
div#pagebody td { font-size: 12px;  padding: 2px 4px 2px 4px; background-color: #ffffff; color: #002157;  }
div#pagebody td.boldright { font-weight: bold; text-align: right;  }
div#pagebody td.right { text-align: right;  }
div#pagebody p.form { padding: 20px 0px 2px 30px; }

div#pagebody #welcome table { background-color: #E7EDF5; padding: 0px 0px 0px 0px; }
div#pagebody #welcome td.img { vertical-align : middle; height: 125px; width:100px; text-align: center; font-size: 12px;  padding: 2px 4px 2px 4px; background-color: #E7EDF5; color: #002157;  }
div#pagebody #welcome td { vertical-align : middle; height: 100px; width:400px; text-align: center; font-size: 12px;  padding: 2px 4px 2px 4px; background-color: #E7EDF5; color: #002157;  }
div#pagebody #welcome p { background-color: #E7EDF5; color: #002157; }
div#pagebody #welcome h1 { font-size: 16px; }
div#pagebody #welcome h2 { font-size: 14px; }
div#pagebody #welcome span.Trial { font-size: 12px; color:#d20000; font-weight: bold; }
div#pagebody #welcome a.Trial { font-size: 14px; color:#d20000; font-weight: bold; }

div#pagebody span.SpecialTitle { font-size: 13px; color:#d20000; font-weight: bold; }
div#pagebody span.Special { font-size: 12px; color:#d20000;}
div#pagebody a.Special { font-size: 12px; color:#d20000; }

div#pagebody #formContents { padding: 0px 0px 0px 0px; }
div#pagebody #formContents select { font: normal normal 100 12px Verdana, Arial, Helvetica, sans-serif; width:250px; background: #F1F3F5;  }
div#pagebody #formContents select.small { width:85px; }
div#pagebody #formContents table { background-color: #E7EDF5; padding: 0px 0px 0px 0px; }
div#pagebody #formContents td { background-color: #E7EDF5;width:150px; vertical-align : top; height:25px; }
div#pagebody #formContents td.fullwidth { width:250px; }
div#pagebody #formContents td.submit { text-align:right; width:250px; }
div#pagebody #formContents td.twocols { width:500px; }
div#pagebody #formContents input { font: normal normal 100 12px Verdana, Arial, Helvetica, sans-serif; width:250px; background: #F1F3F5; }
div#pagebody #formContents input.small { width:100px; }
div#pagebody #formContents textarea { font: normal normal 100 12px Verdana, Arial, Helvetica, sans-serif; width:250px; height:150px; background: #F1F3F5; }
div#pagebody #formContents input.button { width:100px; height:25px; background-color: #0061A2; color:#FFFFFF; font-weight: bold; }

/* section for the photo */
.sections { padding:10px; font-style:oblique; font-weight:700; border: 0px; background: white; font-style:oblique; }
.section { font-style: normal; font-weight: normal; margin:3px; padding:2px; }
.photos { padding:10px; font-style:oblique; font-weight:700; background: white; height:60%; border: 0px; }
.photo { font-style: normal; font-weight: normal; background:black; display:inline;	}
.photo img { border: 0px; margin:23px; }

/* The final part of the page */
div#footer { position:relative; background-color: #E7EDF5; left:200px; text-align: center; font-size: 9px; padding: 15px 0px 25px 20px; width: 600px; }
div#footer a, p { border:0px; padding:0px; margin:0px; }
div#copyright { background-color: #E7EDF5; text-align: center; }
div#address { display: none; }
div#contactdetails { display: none; }
div#requirements { display: none; }
div#legal { display: none; }
/*div#footer A:hover { text-decoration:underline; background: none; }*/
div#decor1, div#decor2, div#decor3, div#decor4, div#decor1 span { display:none; }
div#requirements { display:none; }


.right { text-align:right; }
.sub a { margin-left: 10px; }
.sub:before { margin-left: 20px; }	
.trademark {font-size: 8px; font-weight: bold; text-transform : capitalize; vertical-align : text-top; }
.small { font-size: 10px; }
.head { font-weight: bold; }

img { padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px; }
img.floatLeft { float: left; }
img.floatRight { float: right; }


.bold { font-weight: bold; }


/*
     FILE ARCHIVED ON 18:33:59 Oct 07, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:17:24 Mar 07, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 823.405
  load_resource: 97.212
  CDXLines.iter: 12.553 (3)
  esindex: 0.01
  exclusion.robots.policy: 0.154
  PetaboxLoader3.datanode: 517.857 (4)
  PetaboxLoader3.resolve: 87.724 (2)
  exclusion.robots: 0.165
  RedisCDXSource: 283.024
  LoadShardBlock: 525.027 (3)
*/